#u107-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #7F7F7F;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u107-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u110-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #7F7F7F;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u110-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u101_clip
{
	overflow: hidden;
}

#u111-6
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #7F7F7F;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u111-6:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u112-4
{
	background-color: transparent;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	color: #7F7F7F;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
}

#u112-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u107-4.MuseLinkActive p,#u110-4.MuseLinkActive p,#u111-6.MuseLinkActive p,#u112-4.MuseLinkActive p
{
	color: #000000;
	visibility: inherit;
}

#u798
{
	background-color: #EF4123;
	position: fixed;
}

#u799
{
	background-color: #FFFFFF;
	position: fixed;
}

#u800
{
	background-color: #D9DDDD;
	position: fixed;
}

#u404
{
	border-style: solid;
	border-color: #199AD6;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 0px;
}

#u101,#u331
{
	background-color: transparent;
	position: relative;
}

#u405
{
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 0px;
}

